Diff of /branches/1.1/setup.py [r7413] .. [r7414]  Maximize  Restore

  Switch to side-by-side view

--- a/branches/1.1/setup.py
+++ b/branches/1.1/setup.py
@@ -39,6 +39,7 @@
 ]
 
 if sys.version_info < (2, 5):
+    # SimpleJSON >= 2.1 does not run with Py < 2.5
     install_requires[install_requires.index("simplejson >= 1.9.1")] += (
         ", < 2.1a")
     # SQLObject 1.0.0 is incompatible with Py < 2.5, fixed in 1.0.1